{
    "[json]": {
        "editor.tabSize": 4,
        "editor.insertSpaces": true
    },
    "[jsonc]": {
        "editor.tabSize": 4,
        "editor.insertSpaces": true
    },
    "files.trimTrailingWhitespace": true,
    "terminal.integrated.profiles": {
        "PowerShell (Admin)": {
            "path": "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell.exe",
            "args": ["-NoExit", "-Command", "Start-Process powershell -Verb RunAs"]
        }
    },
    "terminal.integrated.defaultProfile.windows": "PowerShell (Admin)",
    "editor.tabSize": 4,
    "editor.insertSpaces": true,
    "editor.formatOnSave": false,
    "scss.lint.unknownAtRules": "ignore",
    "color-highlight.markerType": "dot-before",
    "color-highlight.languages": [
        "css",
        "scss",
        "sass",
        "less",
        "typescript",
        "typescriptreact"
    ]
}